Fork me on GitHub

Rapport de message :*
 

Re: Les avancées de XOOPS 2.6.0

Titre du sujet : Re: Les avancées de XOOPS 2.6.0
par Cesagonchu sur 18/09/2013 15:40:59

J'ai réunit tes 3 messages d'affilés en 1 seul.

Concernant Newbb, ce module là est très bien et il met à jour aussi le Newbb d'Alfred car il est fait du même moule.
Si certains rencontrent des soucis alors que d'autres non, c'est que vous n'avez pas fait les choses correctement.



Concernant Xoops 2.6 :

Tu n'as pas installé Composer comme c'est conseillé sur Github.

Voici la réponse de Mamba que j'ai traduite :

Citation :
1) Avoir la version minimum : PHP 5.3.7
 

2) Utiliser Composer, comme c'est expliqué sur le GitHub :
 
Pour installer cette version, vous aurez besoin de Composer. Vous pouvez l'obtenir ici: http://getcomposer.org/

Dans htdocs/xoops_lib lancez le dossier :

composer install


si vous l'installez pour la première fois, exécutez :

  composer update


Cela devrait télécharger les bibliothèques nécessaires dont XOOPS dépend.

Maintenant, vous pouvez procéder à une installation de XOOPS standard.


3) Après cela, il devrait n'y avoir aucun problème.
 
Mais il faut comprendre que c'est un "travail de pré-Alpha en cours", c'est à dire que c'est un début de code uniquement pour les développeurs qui savent ce qu'ils font.
 
Pour les utilisateurs normaux, il y aura le "Alpha 3" version officielle.

Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

17 Personne(s) en ligne (3 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 17 | Plus ...